require 'test_helper'

class Admin::Api::SsoTokensControllerTest < ActionController::TestCase

  test 'post create without sso_token params' do
    provider = Factory(:provider_account)

    host! provider.admin_domain
    login_provider provider
    post :create
    assert_response :bad_request
  end
end
